Subject: Document Action: 'Counter with CBC-MAC (CCM)' to an Informational RFC

From: The IESG <[email-masked]>
Date: Thu, 24 Jul 2003 14:26:01 -0400

------------------------

The IESG has approved the Internet-Draft 'Counter with CBC-MAC (CCM)' 
<draft-housley-ccm-mode-02.txt> as an Informational RFC. This has been 
reviewed in the IETF but is not the product of an IETF Working Group. 

The IESG contact person is Bellovin, Steve.